/* CSS Document */
 	p
	{margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	margin-left:0.5in; margin-right:0.5in;}
	
	h2
	{margin-left:0.5in}
	
	a:link { color: Navy; }
    a:hover {
     background-color: #99CCFF;
     text-decoration: none;
     color: Black;
     }
     a:visited {color: Gray;}

